@charset "UTF-8";
/* CSS Document */

body {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	width: auto;
	background-color: #FFFFFF;
}
#contents {
	height: auto;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#top_menu {
	height: 50px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	list-style-type: none;
	background-color: #3699DD;
	text-align: center;
	display: block;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #FFFFFF;
	padding-left: 120px;
}
#top_menu ul {
	text-decoration: none;
	list-style-type: none;
	padding: 0px;
	height: auto;
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#top_menu li {
	float: left;
	text-decoration: none;
	list-style-type: none;
}
#top_menu a, #top_menu a:link, #top_menu a:visited {
	font-family : "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	display: block;
	height: 38px;
	width: 240px;
	padding-top: 12px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
#top_menu a:hover {
	color: #FFFFFF;
	background-color: #3669DD;
}
.bx-wrapper {
    background-color: transparent;
    margin: 0px auto 0px;
    border: none;
    box-shadow: none;
}
.bx-wrapper img {
    display: block;
    margin: 0px auto;
}

#concept01 {
	height: auto;
	width: 800px;
	padding-top: 60px;
	display: block;
	margin-left: 200px;
	margin-bottom: 60px;
}
#concept01 .h3 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 24px;
	color: #000000;
	display: block;
	height: 40px;
	width: 770px;
	padding-top: 30px;
	background-image: url(image/orange_tile.jpg);
	background-repeat: no-repeat;
	background-position: left 40px;
	padding-left: 30px;
}
#concept01 p {
	font-family : "ヒラギノ丸ゴ Pro W4", "Hiragino maru Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "Verdana", "Osaka", sans-serif;
	font-size: 16px;
	color: #333333;
	line-height: 2em;
	text-indent: 16px;
}
#concept01 dl {
	font-family : "ヒラギノ丸ゴ Pro W4", "Hiragino maru Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "Verdana", "Osaka", sans-serif;
	font-size: 16px;
	color: #333333;
	line-height: 2.4em;
}
#concept01 dt {
	float: left;
	width: 150px;
	clear: left;
	background-image: url(image/blue_tile.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
}
#concept01 dt02 {
	float: left;
	width: 180px;
	clear: left;
}
#concept01 dd {
	width: auto;
}
 .cp_actab {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
	color: #ffffff;
}
 .cp_actab input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
 .cp_actab label {
	font-weight: bold;
	line-height: 3;
	position: relative;
	display: block;
	cursor: pointer;
	height: 60px;
	width: 800px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0em;
}
 .cp_actab  .cp_actab-content {
	overflow: hidden;
	max-height: 0;
	-webkit-transition: max-height 0.35s;
	transition: max-height 0.35s;
	color: #333333;
}
 .cp_actab  .cp_actab-content p {
	margin: 0em;
}
/* :checked */
 .cp_actab input:checked ~  .cp_actab-content {
	max-height: 20em;
}
/* Icon */
 .cp_actab label::after {
	line-height: 3;
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 3em;
	height: 3em;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
	text-align: center;
}
 .cp_actab input[type=checkbox] + label::after {
	content: '+';
}
 .cp_actab input[type=checkbox]:checked + label::after {
	transform: rotate(315deg);
}

#return_top a, #return_top a:link, #return_top a:visited {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	background-image: url(image/return_top.jpg);
	background-repeat: no-repeat;
	height: 25px;
	width: 120px;
	padding-top: 15px;
	padding-left: 680px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 200px;
}
#return_top a:hover {
	background-image: url(image/return_top_on.jpg);
	background-repeat: no-repeat;
}
#contact a, #contact a:link, #contact a:visited {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	background-image: url(image/contact.jpg);
	background-repeat: no-repeat;
	height: 60px;
	width: 320px;
	padding-top: 40px;
	padding-left: 480px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 200px;
}
#contact a:hover {
	background-image: url(image/contact_on.jpg);
}
#concept01 #jisseki_table {
	display: block;
	margin-top: 40px;
}
#concept01 .naiyo {
	margin-top: 20px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 1.6em;
	color: #333333;
	text-align: left;
}
#footer {
	height: 100px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	list-style-type: none;
	background-color: #3699DD;
	text-align: center;
	display: block;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #FFFFFF;
}
#foot_menu {
	height: 40px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	list-style-type: none;
	text-align: center;
	display: block;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #FFFFFF;
	padding-top: 20px;
}
#foot_menu ul {
	text-decoration: none;
	list-style-type: none;
	padding: 0px;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#foot_menu li {
	float: left;
	text-decoration: none;
	list-style-type: none;
}
#foot_menu a, #foot_menu a:link, #foot_menu a:visited {
	font-family : "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: center;
	display: block;
	height: 20px;
	width: 160px;
}
#foot_menu a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
